#imCell_4 { display: block; position: relative; overflow: hidden; width: 444px; min-height: 197px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_4 { position: relative; width: 438px; min-height: 191px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_4 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_4 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_4 a { color: inherit; }
#imTextObject_4 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_4 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_4 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_4 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_4 p { margin: 0; padding: 0; }
#imTextObject_4 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_4 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_4 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_4 .imUl { text-decoration: underline; }
#imTextObject_4 .ff0 { font-family: "Tahoma"; }
#imTextObject_4 .ff1 { font-family: "Tahoma"; }
#imTextObject_4 .cf1 { color: #000000; }
#imTextObject_4 .cf2 { color: #FFFFFF; }
#imTextObject_4 .cf3 { color: #404040; }
#imTextObject_4 .cf4 { color: #000000; }
#imTextObject_4 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_4 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_4 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_4 .cb1 { background-color: #000000; }
#imTextObject_4 .cb2 { background-color: transparent; }
#imTextObject_4 .cb3 { background-color: #404040; }
#imTextObject_4 .cb4 { background-color: #000000; }
#imCell_11 { display: block; position: relative; overflow: hidden; width: 495px; min-height: 358px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_11 { position: relative; width: 489px; min-height: 352px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_11 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_11 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_11 a { color: inherit; }
#imTextObject_11 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_11 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_11 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_11 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_11 p { margin: 0; padding: 0; }
#imTextObject_11 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_11 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_11 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_11 .imUl { text-decoration: underline; }
#imTextObject_11 .ff0 { font-family: "Tahoma"; }
#imTextObject_11 .ff1 { font-family: "Tahoma"; }
#imTextObject_11 .ff2 { font-family: "Segoe Print"; }
#imTextObject_11 .ff3 { font-family: "Book Antiqua"; }
#imTextObject_11 .cf1 { color: #000000; }
#imTextObject_11 .cf2 { color: #FFFFFF; }
#imTextObject_11 .cf3 { color: #404040; }
#imTextObject_11 .cf4 { color: #000000; }
#imTextObject_11 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_11 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_11 .fs40 { vertical-align: baseline; font-size: 20pt; line-height: 33px;}
#imTextObject_11 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_11 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_11 .cb1 { background-color: #000000; }
#imTextObject_11 .cb2 { background-color: transparent; }
#imTextObject_11 .cb3 { background-color: #404040; }
#imTextObject_11 .cb4 { background-color: #000000; }
#imCell_12 { display: block; position: relative; overflow: hidden; width: 444px; min-height: 331px; border-top: 30px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_12 { position: relative; width: 438px; min-height: 293px; padding: 3px 3px 35px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_12 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background: transparent url('../') repeat center center;}
#imCellStyleGraphicsB_12 { position: absolute; bottom: 0; left: 0px; right: 0px; height: 0px; background: transparent url('../') repeat-x center bottom;}
#imCellStyleGraphicsBL_12 { position: absolute; bottom: 0; left: 0; width: 0px; height: 0px; background: transparent url('../') repeat left bottom;}
#imCellStyleGraphicsBR_12 { position: absolute; bottom: 0; right: 0; width: 0px; height: 0px; background: transparent url('../') repeat right bottom;}
#imCellStyleGraphicsL_12 { position: absolute; top: 0px; bottom: 0px; left: 0; width: 0px; background: transparent url('../') repeat-y left center;}
#imCellStyleGraphicsR_12 { position: absolute; top: 0px; bottom: 0px; right: 0; width: 0px; background: transparent url('../') repeat-y right center;}
#imCellStyleGraphicsT_12 { position: absolute; top: 0; left: 0px; right: 0px; height: 0px; background: transparent url('../') repeat-x center top;}
#imCellStyleGraphicsTL_12 { position: absolute; top: 0; left: 0; width: 0px; height: 0px; background: transparent url('../') repeat left top;}
#imCellStyleGraphicsTR_12 { position: absolute; top: 0; right: 0; width: 0px; height: 0px; background: transparent url('../') repeat right top;}
#imCell_3 { display: block; position: relative; overflow: hidden; width: 495px; min-height: 197px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_3 { position: relative; width: 489px; min-height: 169px; padding: 3px 3px 25px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_3 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_3 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_3 a { color: inherit; }
#imTextObject_3 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_3 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_3 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_3 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_3 p { margin: 0; padding: 0; }
#imTextObject_3 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_3 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_3 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_3 .imUl { text-decoration: underline; }
#imTextObject_3 .ff0 { font-family: "Tahoma"; }
#imTextObject_3 .ff1 { font-family: "Tahoma"; }
#imTextObject_3 .cf1 { color: #000000; }
#imTextObject_3 .cf2 { color: #FFFFFF; }
#imTextObject_3 .cf3 { color: #404040; }
#imTextObject_3 .cf4 { color: #000000; }
#imTextObject_3 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_3 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_3 .cb1 { background-color: #000000; }
#imTextObject_3 .cb2 { background-color: transparent; }
#imTextObject_3 .cb3 { background-color: #404040; }
#imTextObject_3 .cb4 { background-color: #000000; }
#imCell_13 { display: block; position: relative; overflow: hidden; width: 945px; min-height: 62px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_13 { position: relative; width: 939px; min-height: 56px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_13 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_13 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_13 a { color: inherit; }
#imTextObject_13 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_13 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_13 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_13 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_13 p { margin: 0; padding: 0; }
#imTextObject_13 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_13 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_13 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_13 .imUl { text-decoration: underline; }
#imTextObject_13 .ff0 { font-family: "Tahoma"; }
#imTextObject_13 .ff1 { font-family: "Tahoma"; }
#imTextObject_13 .cf1 { color: #000000; }
#imTextObject_13 .cf2 { color: #FFFFFF; }
#imTextObject_13 .cf3 { color: #408000; }
#imTextObject_13 .cf4 { color: #008020; }
#imTextObject_13 .cf5 { color: #000000; }
#imTextObject_13 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_13 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_13 .cb1 { background-color: #000000; }
#imTextObject_13 .cb2 { background-color: transparent; }
#imTextObject_13 .cb3 { background-color: #408000; }
#imTextObject_13 .cb4 { background-color: #008020; }
#imTextObject_13 .cb5 { background-color: #000000; }
#imTextObject_14 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_14 a { color: inherit; }
#imTextObject_14 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_14 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_14 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_14 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_14 p { margin: 0; padding: 0; }
#imTextObject_14 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_14 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_14 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_14 .imUl { text-decoration: underline; }
#imTextObject_14 .ff0 { font-family: "Tahoma"; }
#imTextObject_14 .cf1 { color: #000000; }
#imTextObject_14 .cf2 { color: #FFFFFF; }
#imTextObject_14 .cf3 { color: #000000; }
#imTextObject_14 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_14 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_14 .cb1 { background-color: #000000; }
#imTextObject_14 .cb2 { background-color: transparent; }
#imTextObject_14 .cb3 { background-color: #000000; }
#imCell_15 { display: block; position: relative; overflow: hidden; width: 945px; min-height: 356px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_15 { position: relative; width: 939px; min-height: 350px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_15 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
